<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Mask: I Pledge Allegiance to the Mask</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/The-Mask-I-Pledge-Allegiance-to-the-Mask-2/digital-comic/809471</Web>
  <Summary>Make America Green Again! The bestselling comic series that inspired the blockbuster film returns with gruesome hilarity from the showrunner of AMC's Halt and Catch Fire and Hellboy's Patric Reynolds. Empowered by an ancient mask, the ''Big Head'' killers swath of mayhem cuts through Edge City, this time with presidential hopefuls as his targets. And after taking out the competition, Big Head himself makes a shocking announcement. The series that inspired the hit film The Mask!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB809471]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Comedy, Fantasy, Crime</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
